<!-- <sly data-sly-use.clientlib="/libs/granite/sightly/templates/clientlib.html"
  data-sly-call="${clientlib.css @categories='hdfchomeloan.blogasidecalculatorsection'}" /> -->

<section class="bd-aside-calc-section">
          <div class="bd-aside-calc-info">
            <img src="/content/dam/housingdevelopmentfinancecorp/blog-header/images/calc-sign.webp" alt="Calculator sign">
            <p>
              Home calculations made easy to help you plan your home
            </p>
          </div>

          <ul class="bd-aside-calc-list">
            <li><a href="#">EMI Calculator for Home Loan</a></li>
            <li><a href="#">Home Loan Eligibility Calculator</a></li>
            <li><a href="#">Home Affordability Calculator</a></li>
            <li><a href="#">Home Loan Balance Transfer Calculator</a></li>
            <li><a href="#">PMAY Subsidy Calculator</a></li>
          </ul>
        </section>
<sly data-sly-use.clientlib="/libs/granite/sightly/templates/clientlib.html"
  data-sly-call="${clientlib.js @categories='hdfchomeloan.blogasidecalculatorsection'}" />